package kr.co.vividnext.sodalive.audio_content.playlist

import com.google.gson.annotations.SerializedName

data class GetPlaylistsResponse(
    @SerializedName("totalCount") val totalCount: Int,
    @SerializedName("items") val items: List<GetPlaylistsItem>
)

data class GetPlaylistsItem(
    @SerializedName("id") val id: Long,
    @SerializedName("title") val title: String,
    @SerializedName("desc") val desc: String,
    @SerializedName("contentCount") val contentCount: Int,
    @SerializedName("coverImageUrl") val coverImageUrl: String
)
